uuid: 67efc72a-28c1-45d6-8868-8b9105246d8a
langcode: es
status: true
dependencies:
  config:
    - field.storage.node.taxonomy_forums
    - node.type.forum
    - taxonomy.vocabulary.forums
_core:
  default_config_hash: n0THs2iyQuOn2Iz8VTb6TgdPrniPS352uPVlCADxnn4
id: node.forum.taxonomy_forums
field_name: taxonomy_forums
entity_type: node
bundle: forum
label: Foros
description: ''
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings:
    target_bundles:
      forums: forums
    sort:
      field: _none
      direction: asc
    auto_create: true
    auto_create_bundle: ''
field_type: entity_reference
